.rel {
	position: relative;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
}

.clear, .full {
	clear: both;
}

.clear_middle {
	clear: both;
	font-size: 50%;
	line-height: 50%;
}

.clear_small {
	clear: both;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}

.clear_fix:after {
    content: " ";
    clear: both;
    display: block;
    height: 0px;
}

.inline_block {
	display: inline-block;
	overflow: visible;
}

.twentyth, .twentith, .thirdteenth, .twelfth, .eleventh, .tenth, .eight, .seventh, .sixth, 
.fifth, .quad, .third, .half, .half_right, .twothird, .threequad, 
.eighttenth, .fivesixth, .ninetenth {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	/* padding-left: 1%;
	padding-right: 1%; */
}

.twentyth, .twentith {
	float: left;
	width: 5%;
}

.thirdteenth{
	float: left;
	width: 7%;
}

.twelfth {
	float: left;
	width: 8.333%;
}

.eleventh {
	float: left;
	width: 9.09%;
}

.tenth {
	float: left;
	width: 10%;
}

.eight {
	float: left;
	width: 12%;
}

.seventh {
	float: left;
	width: 14%;
}

.sixth {
	float: left;
	width: 16%;
}

.fifth {
	float: left; 
	width: 20%;
}

.quad {
	float: left; 
	width: 25%;
}

.third {
	float: left;
	width: 33%;
}

.half {
	float: left; 
	width: 49%;
}

.half_right {
	float: right; 
	width: 49%;
	/* text-align: right; */
}

.twothird {
	float: left;
	width: 66%;
}

.threequad {
	float: left; 
	width: 74%;
}

.eighttenth {
	float: left;
	width: 79%;
}

.fivesixth {
	float: left;
	width: 83%;
}

.ninetenth {
	float: left;
	width: 89%;
}

.float_left_space_large {
	float: left; 
	width: 4%;
}

.float_left_space_medium {
	float: left; 
	width: 2%;
}

.float_left_space_small {
	float: left; 
	width: 1%;
}

.float_left_space_radio {
	float: left;
	width: 15px;
}

img {
	max-width: 100%;
	height: auto;
}

img.vector_img {
	max-width: 100%;
	/* width: 100%; */
}

.left {
	float: left;
}

.right {
	float: right;
}

.checkbox_n_label_cb {
	display: block;
	float: left;
	width: 2.5em;
}

.checkbox_n_label_label {
	display: block;
	float: left;
	max-width: 90%;
	width: calc(100% - 2.5em);
	max-width: calc(100% - 2.5em);
}